###  | # Boost.Build ## tru64cxx and tru64cxx65 toolset

## Introduction

Boost.Build's tru64cxx toolset supports the Compaq C++ Compiler for True64 UNIX. There are two parallel toolsets for this compiler. The `tru64cxx` supports versions prior to 6.5. And the `tru64cxx65` supports versions from 6.5 onward.

## Configuration Variables

There currently are no user configurable variables used for these toolsets. This requires that the tools be available in the executable path.

Revised 14 May, 2002

© Copyright Dave Abrahams 2002. All Rights Reserved.